﻿.introcard {
    background: #8B7F79 !important;
}

#vragen-over-as-sectie {
    background: #8B7F79;
}

.card-totaal-vragen-as {
    background: #8B7F79 !important;
}

.card-body-vragen-as {
    background: #8B7F79;
}

.vragen-over-as {
    background: #8B7F79;
}

.productshop-body {
    background: #8B7F79;
}
